### Method

# Gtk ListBox set_placeholder

#### Declaration [src]

    void
    gtk_list_box_set_placeholder (
      GtkListBox* box,
      GtkWidget* placeholder
    )

#### Description [src]

Sets the placeholder widget that is shown in the list when it doesn’t display any visible children.

#### Parameters

`placeholder` | `GtkWidget`
| A `GtkWidget`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.